/* 
    Document   : uvod.css
    Created on : 29.4.2011, 14:17:07
    Author     : Naith_cz   www.aragnet.cz
    Description:
        Purpose of the stylesheet follows.
*/

/*.matrix .matrix-box .h2 a,
.matrix .matrix-box .h2 a:hover{
    color: white;
    text-decoration: none;
    font:bolder 20px Arial,sans-serif;
}*/

.right_cont {
    float: right;
    width: 950px;
    min-height: 150px;
    margin-right: 0mm;
}
.right_cont_det {
    float: right;
    width: 950px;
    min-height: 500px;
    margin-right: 0mm;
}
.right_cont_det .cl_cont h2{
    color: #4aba00;
    font-size: 20px;
}

.left_cont {
    display: none;
    clear: both;
    float: left;
    width: 0px;
    min-height: 150px;
}

.item_base {
    float: left;
    display: block;
    text-decoration: none;
    display: block;
    width: 355px;
    height: 100px;
    /*background-color:#000fff;*/
}

.item_frame {
    display: block;
    width: 315px;
    height: 90px;
    background-color: #cbdfff;
    margin-top: 10px;
    margin-left: 20px;
    font-size: 1.3em;
    font-weight: bolder;
    color: #000000;

}

#index-descr {
    clear:both;
    margin: 1.5em 0.5em 0 1.5em;
    /*color: white;*/

}

#index-descr h1 {
    /*color: white;*/
    font-size: 2em;
    margin-bottom: 1em;
}

#index-descr p {
    margin-bottom: 0.5em;
    font-size: 1em;
    line-height: 1.8em;
}

#index-img {
    float: left;
    border-right: solid 5px #e6ffd6;
}

.desc {
    /*font: normal 14px Arial;*/
}

.desc .text{
    position: relative;
    z-index: 0;
}
.desc .text p {
    position: relative;
    padding: 5px 0 5px 0;
}

.matrix_aktuality {

    float: right;
    width: 100%;
    margin: 0.5em 0.8em 0.8em 0.8em;
    z-index: 10;
}

.matrix_aktuality .matrix-box {

    text-decoration: none;
    float: left;
    width: 30%;
    margin: 1em 1.2em 1em 0.4em;
}

.matrix_aktuality .matrix-box h2 {
    color: #1AB7DE;
    text-decoration: underline;
}

.matrix_aktuality .matrix-box h3 {
    color: #1AB7DE;
    text-decoration: underline;
}

.matrix_aktuality .matrix-box .popis {
    clear: both;
    display: block;
    font-size: 0.8125em;
    line-height: 1.692em;
    color: #666;
    text-decoration: none;
    padding: 0.5em 0 10px 0;
}